#main-body
{
    width: 100%;
    height: 100%;
    background-color: #d5d5d5;
}
#main-body table
{
    margin-left: 6px;
    margin-right: 6px;
    margin-bottom: 6px;
}

#main-body table .main-contents-table .link-black a
{
    color: #000;
}

#main-body table .main-contents-table .link-black a:hover
{
    color: #000;
}

#main-body table .larger-font
{
    font-size: larger;
}
#main-body table .larger-font a
{
    cursor: pointer;
}

#main-right .description-menu-item .highlite
{
    background-color: #efefef;
}

#main-right .description-menu-item a
{
    color: #000;
}

#main-right .description-menu-item a:hover
{
    color: #000;
    text-decoration: none;
}

#mdaemon-header
{
    margin-left: 20%;
    font-family: Tahoma,Verdana,Arial;
    font-size: x-small;
    font-weight: bold;
    list-style: outside circle;

}
#my-class
{
    font-family: Tahoma,Verdana,Arial;
    font-size: small;

    margin-right: 44px;
    margin-top: 20px;
}
#padding
{
    padding: 2%;
}

.productTitle
{
    padding-top: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    color: #fff;
    background-color: #a5f;
    font-weight: bold;
    white-space: nowrap;
    /*background: url(images/bar-public-2.jpg) top left repeat-x;*/
    background: url(images/menu2.jpg) bottom left repeat-x;
}

.productDesc
{
    background-color: #efefef;
    padding-left: 5px;
}

.productDescOver
{
    background-color: #d5d5d5;
    cursor: pointer;
}


.x-popup-titles
{
    width: 100%;
    font-weight: bold;
    background-color: #aaf;
    padding-top: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-bottom: 4px;
}

.x-popup-details
{
    width: 100%;
    background-color: #aff;
    white-space: nowrap;
}

.x-popup-details-div
{
    border: 1px solid #3878c8;
}

.x-popup-menu-normal
{
    text-decoration: none;
}

.x-popup-menu-current
{
    font-weight: bold;
}

.x-popup-details-title
{
    width: 130px;
    white-space: nowrap;
}

.x-popup-details-inner-table
{
    background-color: #7cf;
    width: 100%;
}

.x-popup-white-space
{
    width: 40px;
}

.table-header-2
{
    color: #fff;
    font-weight: bold;
    background: url(images/menu2.jpg) bottom left repeat-x;
}

.table-header-3
{
    background: url(images/menu3.jpg) bottom left repeat-x;
}

#website-table .website-table-header
{
    font-size: 12px;
    height: 20px;
    color: #676767;
    font-weight: bold;
}

#website-table .website-table-sep
{
    background: #d5d5d5 url(../../images/gray_line.jpg) bottom left no-repeat;
    height: 3px;
}

#website-table .website-table-header td
{
    padding: 5px;
}

#website-table .website-table-contents
{
    font-size: 12px;
    padding: 5px;
    background-color: #efefef;
    text-align: left;
}

#website-table .website-table-contents hr
{
    border: none 0;
    border-top: 1px dashed #676767;
    height: 1px;
}

#website-table .website-table-contents th
{
    background: url(images/menu2.jpg) bottom left repeat-x;
    color: #FFF;
}

#website-table .website-table-footer
{
    padding: 0px;
    background-color: #efefef;
}

#quick-link-div
{
    position:absolute;
}

.rowA
{
    background-color: #fefefe;
    padding-left: 5px;
    padding-right: 5px;
}

.rowB
{
    background-color: #f5f5f5;
    padding-left: 5px;
    padding-right: 5px;
}

.rowA td
{
    white-space: nowrap;
}

.rowB td
{
    white-space: nowrap;
}

.input-disabled
{
    background-color: #efefef;
}

.input-missed
{
    background-color: #ff0000;
    color: #ffffff;
}

.input-mandatory
{
    background-color: #ffd700;
}

.description-menu-separator
{
    height: 1px;
    background-color: #676767;
}

.description-menu-item
{
    cursor: pointer;
}

.main-menu-title
{
    padding: 4px;
    background-color: #676767;
    background: url(images/menu2.jpg) bottom left repeat-x;
    cursor: pointer;
}

.main-menu-desc
{
    background-color: #efefef;
    padding: 4px;
    height: 100px;
    vertical-align: top;
}

.main-menu-hide
{
    background-color: #efefef;
    height: 2px;
    vertical-align: top;
}

.submitButton
{
    font-size: 11px;
    font-weight: bold;
    font-family: Tahoma,Verdana, Arial, sans-serif ;
    color: #000;
    cursor: pointer;
    background-color: #eee;
    border: outset 2px #44f;
}

.submitButton:hover
{
    background-color: #acf;
}

.menu
{
    padding-left: 10px;
    padding-right: 10px;
    background-color: #eee;
    border: outset 2px #44f
}

.menu table, .menu td
{
    padding-top: 3px;
    padding-bottom: 2px;
}

#livecontact-background
{
    background-color: #000;
    position: absolute;
}

#livecontact-div
{
    background-color: #fff;
    border: outset 1px #000;
    position: absolute;
}

#livecontact-div a
{
    color: #002477;
    text-decoration: none;
}

#livecontact-div a:hover
{
    color: #002477;
    text-decoration: underline;
}
